<!DOCTYPE html>
<html>
<head>
	<title>challenge3</title>
	<link rel="stylesheet" type="text/css" href="challenge3.css">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<style>
@import url('https://fonts.googleapis.com/css?family=Lora:400i');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:700');
</style>
</head>
<body>
	<div class="container">
		<div class="navHolder">
			<div class="leftNav">Victory</div>
			<div class="centerNav">
				<ul>
					<a href="index.html"><li>Home</li></a>
					<a href="ourmenus.html"><li>our menus</li></a>
					<a href="ourblog.html"><li>Blog entries</li></a>
					<a href="contactus.html"><li>contact us</li></a>
				</ul>
			</div>
		</div>
		<!--  navHolder ends  -->
		<div class="clear"></div>
		<div class="headerHolder">
			<div class="banner2">
				<h2>our blog</h2>
				<p class="textH2">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua.
				</p>
				<!-- <div class="orderButton">ORDER RIGHT NOW</div>
			-->
		</div>
		<!--  headerSquare ends  -->
	</div>
	<!--  headerHolder ends  -->



<div class="clear"></div>
<div class="section8">
	<!--  blog post 1 -->
	<div class="blogPostHolder2">
		<div class="blogPostElement2">
			<img src="./images/blog_item_01.jpg">
			<div class="date2">26 Oct 2016</div>
			<div class="blogPostElementRight2">
				<p class="titleMenuSmall">Bached Squid Jean Shorts</p>
						<p class="titleMenuDesc">Branding/Admin</p>
						<p class="titleMenuDesc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						<a href="#">CONTINUE READING</a>
			</div>

		</div>
	</div>
	<!-- blog post 2 -->

	<div class="blogPostHolder2">
		<div class="blogPostElement2">
			<img src="./images/blog_item_02.jpg">
			<div class="date2">21 Oct 2016</div>
			<div class="blogPostElementRight2">
				<p class="titleMenuSmall">Bached Squid Jean Shorts</p>
						<p class="titleMenuDesc">Branding/Admin</p>
						<p class="titleMenuDesc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						<a href="#">CONTINUE READING</a>
			</div>

		</div>
	</div>
	<!--  blog post 3 -->
	<div class="blogPostHolder2">
		<div class="blogPostElement2">
			<img src="./images/blog_item_03.jpg">
			<div class="date2">11 Oct 2016</div>
			<div class="blogPostElementRight2">
				<p class="titleMenuSmall">Bached Squid Jean Shorts</p>
						<p class="titleMenuDesc">Branding/Admin</p>
						<p class="titleMenuDesc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						<a href="#">CONTINUE READING</a>
			</div>

		</div>
	</div>
	<div class="nextPage">
		<div class="nextEl">1</div>
		<div class="nextEl">2</div>
		<div class="nextEl">3</div>
		<div class="nextEl">4</div>
		<div class="nextEl">>></div>
	</div>
</div>
<div class="clear"></div>
	<div class="section3">
		<h4>book your table now</h4>
		<div class="reservationHolder">
			<div class="reservationImage">
				<img src="./images/book_left_image2.jpg"></div>
			<div class="reservationForm">
				<h2 class="reservationText">Reservation</h2>
				<div class="resRow">
					<div class="resRowEl">
						<select name="opcii" id="selectday"  required="required">
							<option value="tret">Select Day...</option>
							<option value="prv">Monday</option>
							<option value="vtor">Tuesday</option>
							<option value="tret">Wednesday</option>
							<option value="prv">Thursday</option>
							<option value="vtor">Friday</option>
							<option value="tret">Saturday</option>
							<option value="tret">Sunday</option>
						</select>
					</div>
					<div class="resRowEl">
						<!-- <label for="selectday">Select Day...</label>
					<br>
					-->
					<select name="opcii" id="selectday"  required="required">
						<option value="tret">Select Hour...</option>
						<option value="prv">10:00</option>
						<option value="vtor">12:00</option>
						<option value="tret">14:00</option>
						<option value="prv">16:00</option>
						<option value="vtor">18:00</option>
						<option value="tret">20:00</option>
						<option value="tret">22:00</option>
					</select>

				</div>
			</div>
			<!--  prva redica ends  -->
			<div class="clear"></div>
			<div class="resRow">
				<!-- <label for="name1"></label>
			-->
			<input class="stylish" type="text" name="name" id="name1" placeholder="Full name...">
			<input type="text" name="number" id="number1" placeholder="Phone Number..."></div>
		<!--  vtora redica ends  -->
		<div class="clear"></div>
		<div class="resRow">
			<div class="resRowEl">
				<select name="opcii" id="selectday"  required="required">
					<option  value="tret">How many persons?</option>
					<option value="prv">1 Person</option>
					<option value="vtor">2 Persons</option>
					<option value="tret">3 Person</option>
					<option value="prv">4 Person</option>
					<option value="vtor">5 Person</option>
					<option value="tret">6 Person</option>
					<option value="tret">7 Person</option>
				</select>
			</div>
			<div class="resRowEl">
				<button class="buttonBook ">BOOK TABLE</button>
			</div>
		</div>
		<!--  treta redica ends  -->
		<div class="clear"></div>
	</div>
</div>
<!--  reservationHolder ends  -->
</div>
<!--  section3 ends  -->
<footer>
<div class="footEl">Copyright &copy; 2018 Brainster</div>
<div class="footEl"> <i class="fa fa-facebook " aria-hidden="true"></i> <i class="fa fa-twitter " aria-hidden="true"></i>
	<i class="fa fa-linkedin " aria-hidden="true"></i>
	<i class="fa fa-rss " aria-hidden="true"></i>
	<i class="fa fa-dribbble" aria-hidden="true"></i>
</div>
<div class="footEl right">
	Designed by
	<span style="color:#f2745f">Biljana Kumpanijoska Petreska</span>
</div>
</footer>

<!--  container ends  -->
</body>
</html>